Bug 1122369 - [abrt] tracker: g_vasprintf(): tracker-store killed by SIGSEGV
Summary: [abrt] tracker: g_vasprintf(): tracker-store killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1119251
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:54b22052f7ff4790672d1210bc4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 05:47 UTC by lejeczek
Modified: 2014-10-10 12:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-10 12:58:59 UTC


Attachments (Terms of Use)
File: backtrace (25.28 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: core_backtrace (19.35 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: dso_list (3.77 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: environ (956 bytes, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: maps (19.80 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: open_fds (1.22 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details
File: var_log_messages (222 bytes, text/plain)
2014-07-23 05:47 UTC, lejeczek
no flags Details

Description lejeczek 2014-07-23 05:47:36 UTC
Version-Release number of selected component:
tracker-1.0.2-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_vasprintf
executable:     /usr/libexec/tracker-store
kernel:         3.16.0-0.rc5.git1.1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_vasprintf at /lib64/libglib-2.0.so.0
 #3 g_strdup_vprintf at /lib64/libglib-2.0.so.0
 #4 g_error_new_valist at /lib64/libglib-2.0.so.0
 #5 g_set_error at /lib64/libglib-2.0.so.0
 #6 cache_insert_metadata_decomposed at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #8 tracker_data_insert_statement_with_string at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #9 tracker_sparql_query_parse_construct_property_list_not_empty at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #10 tracker_sparql_query_execute_insert_or_delete at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #11 tracker_sparql_query_execute_update at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #12 update_sparql at /usr/lib64/tracker-1.0/libtracker-data.so.0

Potential duplicate: bug 1121443

Comment 1 lejeczek 2014-07-23 05:47:39 UTC
Created attachment 920089 [details]
File: backtrace

Comment 2 lejeczek 2014-07-23 05:47:40 UTC
Created attachment 920090 [details]
File: cgroup

Comment 3 lejeczek 2014-07-23 05:47:41 UTC
Created attachment 920091 [details]
File: core_backtrace

Comment 4 lejeczek 2014-07-23 05:47:42 UTC
Created attachment 920092 [details]
File: dso_list

Comment 5 lejeczek 2014-07-23 05:47:44 UTC
Created attachment 920093 [details]
File: environ

Comment 6 lejeczek 2014-07-23 05:47:45 UTC
Created attachment 920094 [details]
File: exploitable

Comment 7 lejeczek 2014-07-23 05:47:46 UTC
Created attachment 920095 [details]
File: limits

Comment 8 lejeczek 2014-07-23 05:47:48 UTC
Created attachment 920096 [details]
File: maps

Comment 9 lejeczek 2014-07-23 05:47:49 UTC
Created attachment 920097 [details]
File: open_fds

Comment 10 lejeczek 2014-07-23 05:47:50 UTC
Created attachment 920098 [details]
File: proc_pid_status

Comment 11 lejeczek 2014-07-23 05:47:52 UTC
Created attachment 920099 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-07-26 17:13:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2014-07-27 06:32:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Debarshi Ray 2014-10-10 12:58:59 UTC

*** This bug has been marked as a duplicate of bug 1119251 ***


Note You need to log in before you can comment on or make changes to this bug.